[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedRasterImage.IsEmpty

IsEmpty - checks if there is actually an image at the reference, and returns True if there is not

## Declaration

Source position: graphics.pp line 1206

`protected function TSharedRasterImage.IsEmpty: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.